Comodo HackerGuardian Reports SQL Injection Vulnerability

Topics: ASP.NET 2.0
Feb 22, 2011 at 4:04 PM

The new Comodo PCI HackerGuardian Scan is reporting that our 1.6.1 version is subject to SQL injections. With no further details, we decided to give 2.0 a try.

The result is the same.

I'm not sure if this a false positive but, I rather resolve it if possible. Does anyone have any information or experience with this?



Mar 11, 2011 at 12:25 AM

Hi there,

last year ive been hacked on one Joomla instalation that i have so i take serious that problem.

for now i dont have been any problem on my BE 2.0 instalation. Im not a ASP Expert or something like that but Ive searched on youtube how to hack my own BE Instalation using SQL Injection and ive found that :

Ive tried to hack my own BE using that knowledge but BE as win :-D

Its also true that im running BE on XML !!! so, i dont know if sql injection doesnt work because im not using mysql or ms sql databases.

cheers !